/* these are for TDs that contain the days "Sunday, Monday, etc" */
.calTdHeader {font-size:15px; color:#ffffff; BACKGROUND-COLOR: #0C1975; PADDING:2px}

/* these are for the TDs that contain the actual calendar days */
.calTdDay {BACKGROUND-COLOR:#ffffff}
.calTdDayHover {BACKGROUND-COLOR:#FFCC17}
.calTdDayToday {BACKGROUND-COLOR: #FFF68F; COLOR:#000000}
.calTdNoDay {BACKGROUND-COLOR:#E0E0E0}
.calTdDayText {FONT-SIZE:10px}

/* these are for the links to events */
A.calAEvent:link {COLOR: #000088; TEXT-DECORATION: none; FONT-WEIGHT:bold; FONT-SIZE: 11px}
A.calAEvent:visited {COLOR: #000088; TEXT-DECORATION: none; FONT-WEIGHT:bold; FONT-SIZE: 11px}
A.calAEvent:hover {COLOR: #000088; TEXT-DECORATION: underline; FONT-WEIGHT:bold; FONT-SIZE: 11px}

/* these are for the links to finished events */
A.calAFEvent:link {COLOR: #888888; TEXT-DECORATION: none; FONT-WEIGHT:bold; FONT-SIZE: 11px; text-decoration: line-through;}
A.calAFEvent:visited {COLOR: #888888; TEXT-DECORATION: none; FONT-WEIGHT:bold; FONT-SIZE: 11px; text-decoration: line-through;}
A.calAFEvent:hover {COLOR: #888888; TEXT-DECORATION: underline; FONT-WEIGHT:bold; FONT-SIZE: 11px; text-decoration: line-through;}

/* these are for the view next/previous month and print buttons */
.calButton {FONT-SIZE:12px; FONT-WEIGHT:bold; BACKGROUND-COLOR:#FFFFFF}
.calButtonHover {FONT-SIZE:12px; FONT-WEIGHT:bold; BACKGROUND-COLOR:#D9E4FA}
.calSelect {FONT-SIZE:16px; FONT-WEIGHT:bold; BACKGROUND-COLOR:#FFFFFF}
.calButtonBig {FONT-SIZE:14px; FONT-WEIGHT:bold; BACKGROUND-COLOR:#FFFFFF}
.calButtonBigHover {FONT-SIZE:14px; FONT-WEIGHT:bold; BACKGROUND-COLOR:#D9E4FA}

/* this is for the pop up DIV that displays when you hover over an event */
#PopUpTip {font-size:12px; position:absolute; width:300px; border-top:1px solid #000000; border-left:1px solid #000000; border-right:3px solid #000000; border-bottom:3px solid #000000; background-color: #ffffff; padding: 6px; visibility: hidden; z-index:100}
